atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Atk.Object This object class is derived from and can be used as a basis implementing accessible objects. This object class is derived from . It can be used as a basis for implementing accessible objects for s which are not derived from . One example of its use is in providing an accessible object for in the GAIL library.
- Constructor
  2.12.0.0
  Default constructor
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Internal constructor
  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  Atk.Object `` an object of type Gets the accessible object for the specified . the for
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  GLib.Object Gets the GObject for which is the accessible object. a which is the object for which is the accessible object